.margens {
  margin-top: 50px;
  margin-bottom: 50px;
}

.test {
  justify-content: space-around;
}

.bg-blue {
  background-color:  #143c8d;
}

.card {
  border: solid 1px #103071;
}

.card-header {
  border: solid 1px #103071;
  text-align: center;
}

.card-text {
  text-align: center;
  font-size: 20px;
}

.table {
  text-align: center;
}

.primary-color-bg {
  background-color: #143c8d;
  border-color: #143c8d;
  color: #ffffff;
}
